.body {
    padding: 20px 0px;
    background-color: #E5E5E5;
}
a {
    text-decoration: none;
}
a span {
    color: black;
}
h1, h2, h3, h4 {
    margin: 10px 0px;
}
.container {
    font-family: WorkSans, Arial, Helvetica, sans-serif;
    max-width: 960px;
    background-color: white;
    margin: auto;
}
.logo {
    padding-top: 20px;
}
.menu {
    padding-top: 15px;
    line-height: 20px;
}
.menu a {
    padding: 10px;
}
.menu span {
    color: #292929;
}
.content {
    padding: 10px 20px;
    line-height: 150%;
}
.comment {
    margin: auto;
    max-width: 800px;
    line-height: 150%;
}
.line {
    width: 70px;
    border-top: 1px solid #292929;
    margin: 20px auto;
}
.line-bg {
    width: 90%;
    border-top: 1px solid #EEE;
    margin: 20px auto;
}
.main-image {
    margin: 20px 0px;
    height: 140px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    line-height: 140px;
}
.table-tick {
    margin: 10px 5px;
}
.btn-ss {
    display: inline-block;
    text-transform: uppercase;
    background-color: black;
    color: white;
    padding: 15px 25px;
    margin: 10px auto;
}
.btn-ss span{
    color: white;
}

/* COLORS */
.bg-grey {
    background-color: #EEE;
}

/* SPACING - padding and margin */
.p-10 {
    padding: 10px;
}
.mx-auto {
    margin-left: auto;
    margin-right: auto;
}
.align-top {
    vertical-align: top;
}
.align-middle {
    vertical-align: middle;
}

/* SIZING */
.w-100p {
    width: 100%;
}

/* TEXT */
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.text-left {
    text-align: left;
}
.font-14 {
    font-size: 14px;
}
.font-12 {
    font-size: 12px;
}
.text-underline {
    text-decoration: underline;
}

/* DISPLAY */
.d-block {
    display: block;
}
.d-inline-block {
    display: inline-block;
}

/* ITEMS TABLE */
.items {
    font-size: 16px;
    width: 100%;
    border-collapse: collapse;
    margin-top: 30px;
}
.items thead {
    background-color: #EEE;
}
.items tbody td {
    border-bottom: 1px solid black;
}
.items thead tr {
    border-top: 1px solid #EEE;
    height: 64px;
}
.items td {
    padding: 7px;
}
.items tr td:first-child {
    padding-left: 30px;
}
.items tr td:last-child {
    padding-right: 30px;
}
.items .total-row td {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #EEE;
    font-weight: bold;
}

/* FOOTER */
.bottom-info {
    font-size: 10px;
    color: #666;
}
.bottom-logo {
    margin: 20px auto;
    display: block;
}
.footer {
    max-width: 700px;
    padding: 30px 0px;
}
